@charset "utf-8";
/* CSS Document */

/* Page Body */
body {
  margin:0px 0px 0px 5px;
  font-family:Arial, Helvetica, sans-serif;
  background-color:#EEEEEE;
  font-size:14px!Important
}
a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
a.stbar.chicklet {height:16px;line-height:16px;}

input,select,textarea {
  font-size:14px!Important
}
/*Page Handler*/
form,iframe {
  margin:0px;
  padding:0px!Important
}
a img {
  border:none!Important
}
a:hover {
  text-decoration:underline!Important
}
ul {
  line-height:18px!Important
}

ul li {
  margin:0px 0px 0px 10px!Important
}
table {
  border-collapse:collapse!Important
}
p {
  margin:5px 5px 5px 0px!Important
}

/* Headers Styles */
h1 {
	font-size:18px;
	text-align:center;
	font-weight:bold;
	margin:10px 10px 10px 0px !Important;
}
h2 {
	font-size:16px;
	font-weight:bold;
	margin:5px 0px 5px 0px !Important;
}
h3 {
	font-size:15px;
	font-weight:bold;
	margin:5px 0px 5px 0px !Important;
}
h4 {
	font-size:14px;
	font-weight:bold;
	margin:5px 0px 5px 0px !Important;
}
hr{
  width:99%;
  height: 2px;
  color: #003300!Important
}

/* Main Site Layout */
#masterDiv {
  position:absolute;
  left:1px;
  top:0px;
  width:801px;
  height:auto;
  background-color:#8DB341;
  padding:0px!Important
}
/* -<|>- Top Section -<|>- */
#topSection {
  float:left;
  width:800px;
  height:120px;
  vertical-align:top;
  text-align:left;
  background-image:url('https://www.jamaicascene.com/images/logo_bg.jpg');
  padding:0px!Important
}
.jamaicaScene {
  float:left;
  width:800px;
  height:auto;
  text-align:left;
  vertical-align:top;
  font-family: "Cooper Black";
  font-size:34px;
  color:#000000;
  padding:0px 0px 0px 20px!Important
}
.islandParadise {
  float:left;
  width:800px;
  height:25px;
  text-align:left;
  font-family: "Cooper Black";
  vertical-align:top;
  font-size:14px;
  color:#000000;
  vertical-align:top;
  padding:0px 0px 0px 50px!Important
}
.searchBox {
  float:left;
  width:350px;
  height:32px;
  text-align:left;
  vertical-align:top;
  background-image:url(http://www.jamaicascene.com/images/searchbox.jpg);
  background-repeat: no-repeat;
  padding:10px 0px 0px 20px!Important
}
.emailContact {
  float:left;
  width:350px;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:25px 0px 0px 180px!Important
}
.bgTopCon{
  background-color: #DDDDDD;
  font-weight:bold;
  margin:0px!Important
}
.bgTopCon a{color:#000000!Important
}
#topMenu {
  float:right;
  width:100%;
  height:30px;
  vertical-align:middle;
  text-align:center;
  font-size:14px;
  background-color:#FAE04D;
  padding:0px!Important
}
/* -<|>- Logo -<|>- */
.topMenuNavDiv {
  float:left;
  width:800px;
  height:auto;
  vertical-align:middle;
  font-size:12px;
  font-weight:bold;
  text-align:center;
  padding:6px 0px 0px 0px!Important
}
.topMenuNavDiv a {
  color:#000000!Important
}
.topMenuNavDiv a:hover {
  color:#444444!Important
}
.youAreHere {
  float:left;
  width:800px;
  height:22px;
  vertical-align:middle;
  font-size:12px;
  font-weight:bold;
  text-align:left;
  color:#F9F9F9;
  padding:5px 0px 0px 15px!Important
}
.youAreHere a {
  color:#F9F9F9;
}
.youAreHere a:hover {
  color:#000000!Important
}
.youAreHereHome {
  width:auto;
  height:1px;
  vertical-align:top;
  padding:0px!Important
}
/* -<|>- Left Side Section -<|>- */
#leftSide {
  float:left;
  width:200px;
  height:auto;
  vertical-align:top;
  font-weight:bold;
  vertical-align:top;
  padding:0px!Important
}
#sideMenuDiv {
  float:left;
  height:auto;
  width:200px;
  background-color:#8DB341;
  text-align:center;
  padding:0px 5px 40px 5px!Important
}
.sideJamHead {
  float:left;
  width:190px;
  height:20px;
  font-size:12px;
  color:#000000;
  text-align:left;
  padding:3px 0px 3px 10px!Important
}
.sideJamHead a {
  color:#000000!Important
}
.sideJamHead a:hover {
  color:#FAE04D!Important
}
.sideReqRes {
  float:left;
  width:185px;
  height:auto;
  font-size:12px;
  color:#003300;
  background-color:#C7DAA1;
  text-align:left;
  margin:3px 0px 0px 0px;
  padding:3px 0px 3px 10px!Important
}
.sideReqRes a {
  color: #333333!Important
}
.sideReqRes a:hover {
  color: #000000!Important
}
.menuSep {
  float:left;
  width:180px;
  height:1px;
  text-align:left;
  background-color:#789837;
  margin:0px 0px 0px 0px;
  padding:0px!Important
}
.homeHeadSep {
  width:180px;
  height:20px;
  padding:0px!Important
}
/* -<|>- Center Section -<|>- */
#centerSection {
  float:left;
  position:relative;
  top:0px;
  left:0px;
  width:auto;
  height:auto;
  vertical-align:top;
  text-align:center;
  margin:3px 0px 0px 5px;
  padding:0px!Important
}
#centerSectionDiv {
  float:left;
  width:575px;
  height:auto;
  vertical-align:top;
  text-align:center;
  background-color:#F2F2F2;
  padding:0px 10px 5px 0px!Important
}
/* -<|>- Content -<|>- */
.mainContent {
  float:left;
  position:relative;
  top:0px;
  left:0px;
  width:100%;
  height:auto;
  vertical-align:top;
  font-size:14px;
  text-align:left;
  padding:10px 10px 50px 10px!Important
}
/* -<|>- Footer Section -<|>- */
#footerSection {
  float:left;
  position:relative;
  left:0px;
  width:800px;
  height:80px;
  vertical-align:top;
  font-size:11px;
  text-align:center;
  padding:10px 0px 0px 100px;
}
.footerNav{
  font-size:11px;
  font-weight:bold;
  text-align:center;
  padding:0px!Important
}
.footerNav a{
  color:#000000!Important
}
/* New Contact Form */
#divForm {
  float:left;
  width:99%;
  height:auto;
  display: block;
  vertical-align:top;
  text-align:left;
  padding:0px!Important
}
 .form_list {
  float:left;
  width:20%;
  height:auto;
  font-size:12px;
  font-weight:bold;
  text-align:right;
  padding:6px 10px 3px 0px!Important
}
.form_input {
  float:left;
  width:70%;
  height:auto;
  text-align:left;
  padding:6px 5px 2px 0px!Important
}
.legend {
  color:#000099;
  font-weight:bold!Important
}
#invalid_submit {
  text-align:left;
  line-height:60px;
  font-size:36px;
  color:red;
  font-weight:bold!Important
}
.form_notice_red {
  color:red;
  font-weight:bold;
  font-size:12px!Important
}
.form_notice_green {
  color:#006600;
  font-weight:bold;
  font-size:12px!Important
}
.form_error {
  color:red;
  line-height:20px;
  text-align:left;
  font-weight:bold;
  padding-left:28px!Important
}
.form_notice {
  color:red;
  font-size:16px;
  font-weight:bold;
  text-align:left;
  padding:10px 0px 10px 10px!Important
}
/* Font Colors */
.greenText {
  color:#006600!Important
}
.greenText a{
  color:#006600!Important
}
.blackText {
  color:#000000!Important
}
.blackText a{
  color:#000000!Important
}
/* -<|>- Images -<|>- */
.imageDiv1 {
  float:left;
  width:210px;
  height:210px;
  vertical-align:top;
  padding:5px!Important
}
.imageDivHolder {
  float:left;
  width:auto;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:0px 5px 0px 0px!Important
}
.imageDivJMap {
  float:left;
  width:auto;
  height:auto;
  vertical-align:top;
  text-align:left;
  padding:5px 10px 5px 0px!Important
}
/* -<|>- Div Holders -<|>- */
.divHolder {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  text-align:left;
  padding:5px 0px 5px 0px!Important
}
/* -<|>- Water Sports -<|>- */
.waterRightDiv {
  float:left;
  width:460px;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:5px!Important
}
.imageDivWaterS {
  float:left;
  width:130px;
  height:auto;
  text-align:left;
  vertical-align:top;
  padding:5px!Important
}
.contactFormDiv {
  float:left;
  width:99%;
  height:auto;
  text-align:left;
  padding:0px!Important
 }
/* -<|>- Div Table Construct -<|>- */
.divRow {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divOneCol {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divTwoCol {
  float:left;
  width:49%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divThreeCol {
  float:left;
  position:relative;
  top:0px;
  left:0px;
  width:32%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divFourCol {
  float:left;
  width:24%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divFiveCol {
  float:left;
  width:19%;
  height:auto;
  vertical-align:top;
  margin:0px;
   padding:0px!Important
}
.divSixCol {
  float:left;
  width:16%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divSevenCol {
  float:left;
  width:14%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divEightCol {
  float:left;
  width:12%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divNineCol {
  float:left;
  width:11%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divTenCol {
  float:left;
  width:10%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divElevCol {
  float:left;
  width:9%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divTwelvCol {
  float:left;
  width:8%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divThirtCol {
  float:left;
  width:7%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divFourtCol {
  float:left;
  width:7%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divFiftCol {
  float:left;
  width:6%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}
.divSixtCol {
  float:left;
  width:6%;
  height:auto;
  vertical-align:top;
  margin:0px;
  padding:0px!Important
}

/* -<|>- Default Classes -<|>- */
.strong {
  font-weight:bold!Important
}
.divHoldFull {
  float:left;
  width:100%;
  height:auto;
  vertical-align:top;
  margin:5px 0px 5px 0px;
  padding:0px 0px 0px 0px!Important
}
.alCen {
  text-align:center;
  margin:0px 0px 0px 0px;
  padding:0px!Important
}
.alCenResMap {
  text-align:center;
  margin:0px 0px 0px 45px;
  padding:0px!Important
}
/* -<|>- Padding Class-<|>- */
.bgTopCon{
    background-color: #DDDDDD;
}



/* -<|>- Padding Class-<|>- */
.pad5 {
  padding:5px!Important
}
.pad10 {
  padding:10px!Important
}
.padLt5 {
  padding:0px 0px 0px 5px!Important
}
.padL10 {
  padding:0px 0px 0px 10px!Important
}
.padLt10 {
  padding:0px 5px 0px 10px!Important
}
.padRt10 {
  padding:0px 10px 0px 5px!Important
}
.padLt15 {
  padding:0px 5px 0px 15px!Important
}
.padRt15 {
  padding:0px 15px 0px 5px!Important
}
.padLt20 {
  padding:0px 5px 0px 20px!Important
}
.padRt20 {
  padding:0px 20px 0px 5px!Important
}
.infobg
 {
width:195px;background-color:#C7DAA1!Important
}
